/*! Build time: 12/16/2024, 11:56:33 AM
Package: @bilibili-activity/bpu2024
Version: 0.0.1
Env: production
 */
@charset "UTF-8";
.fixed-reserve[data-v-b9a9e088] {
  width: 1rem;
  height: 2.54rem;
  position: fixed;
  bottom: 10%;
  left: 0.24rem;
  z-index: 2;
  display: flex;
  flex-direction: column;
  cursor: pointer;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.fixed-reserve div[data-v-b9a9e088] {
  user-select: none !important;
  -webkit-user-drag: none !important;
  /* 禁止在WebKit浏览器中拖拽 */
  user-drag: none !important;
  /* 现代浏览器支持 */
  -webkit-tap-highlight-color: transparent;
  /* 移除点击高亮 */
}
.fixed-reserve.live[data-v-b9a9e088] {
  height: 2rem;
}
.fixed-reserve.common[data-v-b9a9e088] {
  height: 1.4rem;
}
.fixed-reserve .reserve[data-v-b9a9e088] {
  width: 100%;
  flex: 1;
}
.fixed-reserve .vip[data-v-b9a9e088] {
  width: 100%;
  flex: 1;
}